Ubuntu

Bugs : libgsl-ruby in Ubuntu

There are currently no open bugs.

"libgsl-ruby" versions published in Ubuntu

Precise (1.14.3-1ubuntu1): universe/libs
Lucid (1.10.3-3): universe/libs